.cardSignIn {
    transform: scale(1);
    transform: translateY(0px);
    transition: all .4s ease-in-out;
}

.cardSignIn.errore {
    transform: scale(0.9);
    background-color: rgb(255, 70, 70);
}
.cardSignIn.corretto {
    transform: scale(0.9);
    transform: translateY(-500px);
    background-color: rgb(70, 255, 70);
}